li.pra-unordered-list-item {
  align-items: start;
  color: var(--pra-color-primary-600);
  display: flex;
  font-family: var(--pra-typography-font-family-secondary);
  font-size: 16px;
  line-height: 24px;
  padding-inline-start: 5px;
  .pra-unordered-list-item-marker {
    align-items: center;
    block-size: 24px;
    display: flex;
    justify-content: center;
    line-height: 24px;
    min-inline-size: 24px;
    text-align: center;
  }
}
